RubyGems Navigation menu

Reverse dependencies for meta_presenter Latest version of the following gems require meta_presenter

Total downloads 8,766

For this version 1,604

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: